Name:          xkbutils
Version:       1.0.6
Release:       1mamba
Summary:       xkbutils contains a number of client-side utilities for XKB, the X11 keyboard extension. 
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Tiziana Ferro <tiziana.ferro@email.it>
URL:           https://www.x.org/wiki/
Source:        http://xorg.freedesktop.org/releases/individual/app/xkbutils-%{version}.tar.gz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXaw-devel
BuildRequires: libXt-devel
## AUTOBUILDREQ-END

%description
xkbutils contains a number of client-side utilities for XKB, the X11 keyboard extension.

%debug_package

%prep
%setup -q
sed -i "s,| arm-\*  |,| aarch64-\* | arm-\*  |," config.sub

%build
%configure --disable-static
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/xkbbell
%{_bindir}/xkbvleds
%{_bindir}/xkbwatch
%{_mandir}/man?/*
%doc COPYING
#ChangeLog README

%changelog
* Sun Feb 04 2024 Automatic Build System <autodist@openmamba.org> 1.0.6-1mamba
- automatic version update by autodist

* Wed Jul 13 2022 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic version update by autodist

* Thu Dec 10 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.4-2mamba
- rebuilt with debug package and aarch64 build fix

* Wed Feb 13 2013 Automatic Build System <autodist@mambasoft.it> 1.0.4-1mamba
- automatic version update by autodist

* Tue Mar 01 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.3-1mamba
- package created by autospec
